﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="ソース ファイル">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="ヘッダー ファイル">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="リソース ファイル">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="ソース ファイル\Game">
      <UniqueIdentifier>{a0ad9e83-3733-4d60-8c42-8230ea656d1b}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Game">
      <UniqueIdentifier>{9a838137-b2f4-4981-a653-1bebeddd86e0}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Title">
      <UniqueIdentifier>{5f8ca65c-cb73-43af-baa3-9953f76485d4}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Lib">
      <UniqueIdentifier>{82f4ac01-3a4c-478f-b3a9-57484ba51f4e}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Lib">
      <UniqueIdentifier>{364124b8-fa0a-4575-9e19-e970e6d13c9d}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Title">
      <UniqueIdentifier>{cf236034-c825-4227-a2c1-f71a9eefdc07}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Practice">
      <UniqueIdentifier>{4c56bae2-1c32-4415-b55a-dbc01559de60}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Practice">
      <UniqueIdentifier>{b64d2c7c-ce5f-4edb-9afe-417860041d96}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Home">
      <UniqueIdentifier>{1765d597-fd64-48ca-ba0b-8aa0a506ea26}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Load">
      <UniqueIdentifier>{1c4171ce-91c0-48af-b0dc-aea4819bd925}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Result">
      <UniqueIdentifier>{ce7be45a-2d0e-4003-81d3-af87453651ea}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Screensaver">
      <UniqueIdentifier>{e80afcb3-8fe2-4cbc-ba91-69e0c62bbc38}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Home">
      <UniqueIdentifier>{fafbada6-79c3-47e1-b2a6-7b59064d3df6}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Result">
      <UniqueIdentifier>{872bb998-e420-458d-846a-87c050a94a79}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Load">
      <UniqueIdentifier>{fce648d9-f70a-4c59-86c1-39d1a5e972e9}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Screensaver">
      <UniqueIdentifier>{416689fe-85a7-4f54-8bfe-3131905f3864}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="main.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="game.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="field.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="player.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="gun.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="debug.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="barrett.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Hit.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="effect.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GunIncludeData.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="world.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="enemy.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="title.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="practice.h">
      <Filter>ヘッダー ファイル\Practice</Filter>
    </ClInclude>
    <ClInclude Include="home.h">
      <Filter>ヘッダー ファイル\Home</Filter>
    </ClInclude>
    <ClInclude Include="result.h">
      <Filter>ヘッダー ファイル\Result</Filter>
    </ClInclude>
    <ClInclude Include="load.h">
      <Filter>ヘッダー ファイル\Load</Filter>
    </ClInclude>
    <ClInclude Include="screensaver.h">
      <Filter>ヘッダー ファイル\Screensaver</Filter>
    </ClInclude>
    <ClInclude Include="UserCamera.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="Lib\ExcelOpen.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Grid.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\HitDetermination.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Light.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Meshfield.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Rectangle.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\SetRender.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Shadow.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Vertex3D.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Xmodel.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\2DObject.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\2DPolygon.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\3DObject.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Billboard.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Camera.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Cube.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\DXDebug.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\DXDevice.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="DirectXLibrary.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="SceneChange.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="LoadScreen.h">
      <Filter>ヘッダー ファイル\Load</Filter>
    </ClInclude>
    <ClInclude Include="Screen.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="Fade.h">
      <Filter>ヘッダー ファイル\Load</Filter>
    </ClInclude>
    <ClInclude Include="Time.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Number.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Timer.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Reqteyl.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Template.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Sound.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="DamageEffect.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="NumberOfHits.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="DestructionRate.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="WillPower.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Start.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EndGame.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="TitleName.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="OperationExplanation.h">
      <Filter>ヘッダー ファイル\Practice</Filter>
    </ClInclude>
    <ClInclude Include="ResultFont.h">
      <Filter>ヘッダー ファイル\Result</Filter>
    </ClInclude>
    <ClInclude Include="ContentsResult.h">
      <Filter>ヘッダー ファイル\Result</Filter>
    </ClInclude>
    <ClInclude Include="PressEnter.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="Background.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="ThankYouForPlaying.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="resource.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="Lib\input.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Mouse.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
    <ClInclude Include="Sky.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Lib\Controller.h">
      <Filter>ヘッダー ファイル\Lib</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="main.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="game.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="field.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="player.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="gun.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="debug.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="barrett.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Hit.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="effect.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="world.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="enemy.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="title.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="practice.cpp">
      <Filter>ソース ファイル\Practice</Filter>
    </ClCompile>
    <ClCompile Include="home.cpp">
      <Filter>ソース ファイル\Home</Filter>
    </ClCompile>
    <ClCompile Include="load.cpp">
      <Filter>ソース ファイル\Load</Filter>
    </ClCompile>
    <ClCompile Include="result.cpp">
      <Filter>ソース ファイル\Result</Filter>
    </ClCompile>
    <ClCompile Include="screensaver.cpp">
      <Filter>ソース ファイル\Screensaver</Filter>
    </ClCompile>
    <ClCompile Include="UserCamera.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="Lib\2DObject.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\2DPolygon.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\3DObject.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Billboard.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Camera.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Cube.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\DXDebug.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\DXDevice.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\ExcelOpen.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Grid.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\HitDetermination.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Light.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Meshfield.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Rectangle.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\SetRender.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Shadow.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Xmodel.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="SceneChange.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="LoadScreen.cpp">
      <Filter>ソース ファイル\Load</Filter>
    </ClCompile>
    <ClCompile Include="Screen.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="Fade.cpp">
      <Filter>ソース ファイル\Load</Filter>
    </ClCompile>
    <ClCompile Include="Time.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Number.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Timer.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Reqteyl.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Sound.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="DamageEffect.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="NumberOfHits.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="DestructionRate.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="WillPower.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Start.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EndGame.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="TitleName.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="OperationExplanation.cpp">
      <Filter>ソース ファイル\Practice</Filter>
    </ClCompile>
    <ClCompile Include="ResultFont.cpp">
      <Filter>ソース ファイル\Result</Filter>
    </ClCompile>
    <ClCompile Include="ContentsResult.cpp">
      <Filter>ソース ファイル\Result</Filter>
    </ClCompile>
    <ClCompile Include="PressEnter.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="Background.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="ThankYouForPlaying.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Mouse.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Lib\input.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
    <ClCompile Include="Sky.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Lib\Controller.cpp">
      <Filter>ソース ファイル\Lib</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="sample.rc">
      <Filter>リソース ファイル</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <Image Include="resource\ico\cube.ico">
      <Filter>リソース ファイル</Filter>
    </Image>
  </ItemGroup>
</Project>